Package Details: emacs-dart-mode-git 0.13.r5.gbf82220-1

Git Clone URL: (read-only)
Package Base: emacs-dart-mode-git
Description: Major mode for Dart
Upstream URL:
Licenses: GPL
Submitter: kkl2401
Maintainer: None
Last Packager: kkl2401
Votes: 1
Popularity: 0.000000
First Submitted: 2013-11-26 16:53
Last Updated: 2015-06-27 21:20

Dependencies (4)

Required by (0)

Sources (0)

Latest Comments

haawda commented on 2015-12-15 20:48

The proto is pretty much out of date. pacman 4.1 supports downloading git sources using the source-array, f.i.

The packaging guidelines are in the wiki.

kkl2401 commented on 2015-01-04 20:43

haawda: In what way do you think I'm not following the guidelines? It seems to me that the PKGBUILD pretty much follows whatever I see in /usr/share/pacman/PKGBUILD-git.proto.
Also, where do you in the source see that the mode is at 0.10? On line 5, I see "Version: 0.7".

haawda commented on 2014-12-27 13:17

Upstream does not tag the releases correctly. According to the source, this mode is at 0.10.

So I use this PKGBUILD:

haawda commented on 2014-12-26 23:38

Please follow the packaging guidelines for git packages.